.actionlink {
  /* Functional */
  display: inline-block;
  position: relative;
  padding: 0.75rem 1.25rem;
  border-radius: 0.25rem;
  text-align: center;
  text-decoration: none;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-weight: bold;
  font-size: 1.25em;
  /* Animation */
  transition-property: background-color;
  transition-duration: 0.2s;
  /* Cosmetic */
  color: #fff;
  background-color: #d71722;
}
.actionlink--fullwidth {
  display: block;
  padding: 0.75rem 4.25rem;
  margin-bottom: 1em;
}
.actionlink:hover {
  /* Animation */
  transition-duration: 0.2s;
  /* Cosmetic */
  background-color: #000000;
  color: #ffffff;
}